from django.urls import path, include
from rest_framework import routers

from storage.views import StorageViewSet, AntivirusStorageView

router = routers.DefaultRouter()

router.register('', StorageViewSet, basename='store')

urlpatterns = [
    path('antivirus/', AntivirusStorageView.as_view(), name='store-antivirus'),
    path('', include(router.urls)),
]
